@charset "euc-jp";


#mama-navispace{
	height:50px;
}

#mama-navigation{
	background:#f4f4f4;
	width: 100%;
	z-index: 100;
	top: 0;
	left: 0;
}

#mama-navigation ul{
	width:950px;
	margin: auto;
	display: flex;
	flex-flow: row nowrap;
}

#mama-navigation ul li{
	width: 25%;
	border-left: 1px #999 solid;
	position: relative;
}

#mama-navigation ul li:last-child{
	border-right: 1px #999 solid;
}

#mama-navigation ul li p{
	padding: 10px;
	text-align: center;
	cursor: pointer;
	height:30px;
}

#mama-navigation ul li p::before{
	content: '';
	width:22px;
	height:100%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

#mama-navigation ul li p span{
	vertical-align: middle;
}

#mama-navigation ul li.n1 p::before{
	background: url("../img/naviparts/pc_icon01.png") no-repeat center center;
}

#mama-navigation ul li.n2 p::before{
	background: url("../img/naviparts/pc_icon02.png") no-repeat center center;
}

#mama-navigation ul li.n3 p::before{
	background: url("../img/naviparts/pc_icon03.png") no-repeat center center;
}

#mama-navigation ul li.n4 p::before{
	background: url("../img/naviparts/pc_icon04.png") no-repeat center center;
}


#mama-navigation ul li a{
	color: inherit;
	text-decoration: none;
}

#mama-navigation ul li:hover{
	background: #fff;
}

#mama-navigation ul li dl{
	/*display:none;*/
	position: absolute;
	opacity: 0;
	transition-duration:0.2s;
	width: 100%;
}

#mama-navigation ul li:hover dl{
	display:block;
	z-index: 2;
	padding: 20px 0;
	background: #fff;
	opacity: 1;
}

#mama-navigation ul li dl dd{
	padding: 5px 15px;
}

#mama-navigation ul li dl dd a{
	padding-left: 15px;
	position: relative;
	display: block;
}

#mama-navigation ul li dl dd a:hover{
	color:#bf0000;
}

#mama-navigation ul li dl dd a:before{
	content: '';
	background-image: url("../img/naviparts/pc_link.png");
	background-repeat: no-repeat;
	position: absolute;
	width: 10px;
	height: 10px;
	left: 0;
	top: 0.5rem;
}

.fixed{
	position: fixed;
}

